﻿@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");

.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md_nohd{background:none}
.md_nohd .md_hd{display:none;}
.md_nohd .md_bd{border-top:1px solid #e6e6e6;}

/*
body{background:url(img/bg_body.jpg) repeat;}


.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/
body{ background:#d4e6fc}
body a{ color:#000}
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);*background-image:url(img/iebg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}


#nav_box { background:none; height:50px; font-size:14px; font-weight:bold; line-height:50px; width:500px; margin:0px auto}
#nav_box a{ background:url("img/nav_a_line.jpg") no-repeat right; padding-left:17px; padding-right:14px;}
#nav_box a.last{ background:none}
#nav_box a.cur{ padding-right:17px;}
#nav_box a.cur:hover{ background:url("img/a_cur_hover.jpg") no-repeat; line-height:50px; display:inline-block}
#nav_box a.cur2:hover{ background:url("img/cur2_hover.jpg") no-repeat; line-height:50px; display:inline-block}
#nav_box a.cur3:hover{ background:url("img/cur3_hover.jpg") no-repeat; line-height:50px; display:inline-block}
#nav_box a.cur4:hover{ background:url("img/cur4_hover.jpg") no-repeat; line-height:50px; display:inline-block}
#nav_box a.last:hover{ background:url("img/last_hover.jpg") no-repeat; line-height:50px; display:inline-block}

.md{background:url("img/hd_bd.png") repeat-x top;_background:url("img/hd_bd.jpg") repeat-x top;}
.md_nohd{background:none}
.md .md_hd {background:url("img/md_hd_bg1.png") repeat-x;_background:url("img/md_hd_bg1.jpg") repeat-x;color: #fff; height:41px; line-height:40px; padding-left:5px; margin-left:1px; margin-right:1px;}
.md .md_hd a{color: #fff;}
.md .md_hd .mh_title { background:url("img/md_hd_bg.png") no-repeat right 0;_background:url("img/md_hd_bg.jpg") no-repeat right 0;height:41px; margin:0px; padding-right:45px; padding-left:5px;}
.md .md_bd{ padding-left:9px; padding-right:9px;border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
.md .text_box img { border: 1px solid #d5d5d5;}
.md .image_list_box ul li .image { background: none repeat scroll 0 0 #fff; border: 1px solid #d5d5d5;}
.md .text_box_cms img{ border:none}
.md .text_box_lt p{ font-size:14px; padding-top:8px; padding-bottom:2px; line-height:22px;}
.title_it_box ul.title_list li {background: url("img/dot_title_list.gif") no-repeat scroll left 9px transparent; font-size:14px;}

/*====================焦点图=================================*/
.jiaodian {_background:url("img/style_hd_1.jpg") repeat-x top;}
.jiaodian .md_hd {_background:url("img/style_hd.jpg") repeat-x;}
.jiaodian .md_hd .mh_title {_background:url("img/style_hd_3.jpg") no-repeat left 0;}
.jiaodian .md_bd{ padding-top:8x; padding-bottom:12px;*padding-bottom:14px;}
.jiaodian #pics_show{height:163px;overflow:hidden;width:291px;position:relative; border:1px solid #d5d5d5;}
.jiaodian #pics_show .image{display:none;position:absolute;left:0;top:0;z-index:0;width:291px; }
.jiaodian #pics_show .image .bg{width:291px;height:30px;background:#6a6a6a;position:absolute;left:0;top:133px;filter:alpha(opacity=60); -moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6; }
.jiaodian #pics_show .image img{border:none;display:none;}
.jiaodian #pics_show .change{position:absolute;height:20px;top:139px;right:3px;z-index:9999;}
.jiaodian #pics_show .change i{color:#fff;cursor:pointer;font-family:arial;zoom:1; font-weight:bold;width:28px;height:18px;line-height:18px;display:inline-block;text-align:center;margin-right:10px;border:1px solid #d2bab4;background:#240f0a;}
.jiaodian #pics_show .change i.cur{background:#240f0a;}
.jiaodian #pics_show .text{font-size:14px;font-weight:bold;z-index:100;height:30px;position:absolute;top:141px;left:8px;color:#bcfbfe;display:block;text-align:left;}
.jiaodian #pics_show .text a{color:#bcfbfe;}

/*每日看点*/
.md_kandd{}
.md_kandd .md_bd{ padding-top:0px; padding-right:0px; *padding-bottom:18px; height:266px; position:relative}
.md_kandd .mh_tabs { float: right;width: 86px; margin-top:-2px; position:absolute; z-index:5; right:0px}
.md_kandd .mh_tabs ul{border: 1px solid #d5d5d5; border-top:none; border-right:none; }
.md_kandd .mh_tabs li {background: url("img/bg_mh_tabs_li.jpg") repeat-x scroll 0 0 transparent;border-top: 1px solid #d5d5d5;font: bold 14px/30px "宋体"; height: 30px;text-align: center;width: 86px;}
.md_kandd .mh_tabs li a{ color:#1c6fc4}
.md_kandd .mh_tabs li.cur {background: url("img/bg_mh_tabs_li_cur.jpg") repeat-x scroll 0 0 transparent;}
.md_kandd .mh_tabs li.cur a{ color:#fff}

.md_kandd .m_sample_02_content { position:absolute; width:302px;}
.md_kandd .ilbox_01_c { float:left;_width:200px;}

.md_kandd .text_box{ width:200px;}

.md_kandd .rili{ background:url("img/rili_bg.jpg") no-repeat; width:83px; height:95px; float:right; margin-top:-6px; margin-right:4px; font-family:"微软雅黑"; font-weight:bold; padding-top:5px;}
.md_kandd .rili .rili_riqi{width:78px; text-align:center; font-size:20px; line-height:53px; padding-top:6px; color:#1c6fc4; *padding-top:10px;}
.md_kandd .rili .rili_riqi span{ font-size:50px;}
.md_kandd .rili .rili_nian{ width:78px; text-align:center; font-size:12px; color:#FFFFFF;*padding-top:10px;}
.md_kandd .rili .rili_nian a{color:#FFFFFF}

.md_kandd .text_box h3 { line-height:24px; padding-right:36px; padding-top:4px; padding-bottom:9px;}
.md_kandd .text_box p{ line-height:18px;  font-size:14px; margin-bottom:13px;}
.md_kandd .image_list_box ul li .text {font-size:14px; padding-top:7px;}
.md_kandd .image_list_box ul li { margin-right:10px;}


/*poous*/
.md_poous{ background:url("img/poos_bg.jpg") repeat-x;}
.md_poous .md_bd{ background:url("img/poos_bd_bg.jpg") repeat-x left bottom; position:relative; padding-left:18px; padding-right:20px; padding-bottom:13px;*padding-bottom:14px;_padding-bottom:16px;}
.md_poous .md_bd .poos_title{ background:url("img/poos_title_ico.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/poos_title_ico.png"); width:39px; height:28px; position:absolute; left:-4px; top:-2px;}
.md_poous .dot_line{background: url("img/dot_h_1.gif") repeat-x scroll left top transparent;}

.md_poous .text_box h3 { font-family:"微软雅黑"; font-size:19px; line-height:36px;}
.md_poous .text_box p{ font-size:14px; padding-top:8px; padding-bottom:2px; line-height:22px;}
.md_poous .title_list_box h3{ background:url("img/xianchang_bg.jpg") no-repeat; height:19px; color:#FFFFFF; font-size:14px; font-family:"宋体"; line-height:21px; *line-height:20px;padding-left:6px; margin-left:4px; margin-top:10px; margin-bottom:16px;*margin-top:13px;*margin-bottom:18px;_margin-bottom:16px}
.md_poous .title_list_box h3 a{color:#FFFFFF}

.md_poous .title_list_box h3.benben{background:url("img/benben_bg.jpg") no-repeat;}
.md_poous .title_list_box h3.shouji{background:url("img/shouji_bg.jpg") no-repeat;}
.md_poous .title_list_box h3.shuma{background:url("img/shuma_bg.jpg") no-repeat;}
.md_poous .title_list_box h3.jiadian{background:url("img/jiadian_bg.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/jiadian_bg.png");}


/*CES介绍*/
.md_cmsjs {_background:url("img/style_hd_1.jpg") repeat-x top;}
.md_cmsjs .md_hd {_background:url("img/style_hd.jpg") repeat-x;}
.md_cmsjs .md_hd .mh_title {_background:url("img/style02_hd_3.jpg") no-repeat left 0;}

.md_cmsjs .md_bd{ padding-bottom:11px; _padding-right:0px;}
.md_cmsjs .shijianz{ background:#59a5dd; height:24px; padding:4px; margin-top:12px;}
.md_cmsjs .shijianz_text{ background:#05528d; height:24px; font-family:"微软雅黑"; font-weight:bold; color:#FFFFFF; line-height:24px; text-align:center}
.md_cmsjs .shijianz_text a{color:#FFFFFF;}


.mo_style .mo_hd{ height:103px; background:#165391; font-family:"微软雅黑"; font-size:24px; color:#FFFFFF}
.mo_style .mo_hd a{color:#FFFFFF}
.mo_style .mo_hd .mo_title{ background:url("img/mo_title_bg.jpg") repeat-x left bottom #fff; color:#165391; font-size:70px;float: left; padding-top:2px;}
.mo_style .mo_hd .mo_option {float: right; padding-right:7px;padding-left:16px;}
.mo_style .mo_bd{ padding-top:10px; padding-bottom:1px;}

/*2012年给力豪言*/
.md_glhy{}
.md_glhy .mb_2col .mb_col_1 { width:464px;}
.md_glhy .mb_2col .mb_col_2 { width:464px; float:right}
.md_glhy .mb_2col .mb_col_1 .mb_2col .mb_col_1,.md_glhy .mb_2col .mb_col_2 .mb_2col .mb_col_1{ width:225px;}
.md_glhy .mb_2col .mb_col_1 .mb_2col .mb_col_2,.md_glhy .mb_2col .mb_col_2 .mb_2col .mb_col_2{ width:225px;}
.md_glhy .text_box p{ padding-left:8px; padding-right:6px;}
.md_glhy .md_bd{ padding-bottom:8px;}
.mo_style_01{}
.mo_style_01 .mo_hd .mo_option{ width:112px; padding-right:18px; padding-left:8px;}

/*CES2012 技术•新品盘点*/
.md_jspd{}
.md_jspd .mb_2col .mb_col_1 { width:463px;}
.md_jspd .mb_2col .mb_col_1 .text_box{ margin-right:0px;}
.md_jspd .mb_2col .mb_col_2 { width:463px; float:right}
.mo_style_02{}
.mo_style_02 .mo_bd{zoom:1}
.mo_style_02 .mo_hd{ height:62px; line-height:30px;}
.mo_style_02 .mo_hd .mo_option{ width:361px;}
.mo_style_02 .mo_hd .mo_title{ background:none #fff; font-size:60px; line-height:36px; padding-bottom:8px;}
.md_jspd .mo02_left{ width:418px; float:left}
.md_jspd .mo02_right { width:40px; float:right; background:url("img/mo02_right_bg.jpg") no-repeat; height:301px;}
.md_jspd .mo02_right .mo02_right_text{ font-family:"宋体"; font-size:14px; color:#fff;}
.md_jspd .mo02_right .mo02_right_text a{color:#fff}
.md_jspd .mo02_right .mo02_right_1{ margin-top:40px; margin-left:17px;}
.md_jspd .mo02_right .mo02_right_2{ margin-top:90px; margin-left:17px;}

.md_jspd .text_box{ background:url("img/md_jspd_text_box_bg.jpg") no-repeat right 0; padding-right:5px;}
.md_jspd .text_box h3{ padding-top:5px;}
.md_jspd .text_box .l { margin: 0 23px 0 0;}
.md_jspd .title_it_box{ padding-left:15px;}

.md_jspd .gundong{ clear:both}
.md_jspd .gundong .gundong_left{ float:left; background:url("img/gundong_left_bg.jpg") no-repeat; width:60px; height:137px; color:#165391}
.md_jspd .gundong .gundong_left .gundong_left_title{ font-family:"微软雅黑"; font-size:34px; padding-left:8px; line-height:34px; padding-top:27px; padding-right:15px;}
.md_jspd .gundong .gundong_right{ float:left; background:url("img/gundong_right_bg.jpg") no-repeat; width:363px; padding:23px 19px;}

.md_jspd .image_page_view_nav a,.md_jspd .image_page_view_nav a.current { background-image: none;}
.md_jspd .image_list_box ul.il_960_9 li { width:83px; margin-right:10px;}
.md_jspd .image_page_view a.previous, .image_page_view a.next { background:url("img/previous.jpg"); width:16px; height:33px;left:-16px!important;top:26px!important}
.md_jspd .image_page_view a.next {background:url("img/next.jpg"); left:365px!important;}
.md_jspd .image_page_view a.next:hover{background:url("img/next.jpg");}
.md_jspd .image_page_view a.previous:hover{background:url("img/previous.jpg");}


/*展台美女秀*/
.md_zdmvx{}
.md_zdmvx .md_bd{ padding-bottom:0px;}
.md_zdmvx .mb_2col .mb_col_1 { width:220px; margin-right:20px;_margin-right:10px;}
.md_zdmvx .mb_2col .mb_col_2 { width:700px;}
.md_zdmvx .image_list_box ul.il_960_4 li {width: 220px; margin-right:20px; margin-bottom:20px;*padding-bottom:19px;}
.md_zdmvx .image_list_box ul.il_960_4 li.last{ margin-right:0px;}

	.mo_style_02 .mo_hd .mo_title_xppd01 {
		background: none repeat scroll 0 0 #FFFFFF;
		font-size: 60px;
		line-height: 36px;
		padding-bottom: 8px;
		
	}
	.mo_style .mo_hd .mo_title_xppd01 {
		color: #165391;
		float: left;
		padding-top:13px;
	}


	.mo_style_02 .mo_hd .mo_title_xppd02 {
		background: none repeat scroll 0 0 #FFFFFF;
		font-size: 60px;
		line-height: 36px;
		padding-bottom: 8px;		
	}

	.mo_style .mo_hd .mo_title_xppd02 {
		color: #165391;
		float: left;
		padding-top:13px;
	}	

